0

Q: Can i install systemc 2.2.0 in Ubuntu 14.04?

Because Noxim simulator is installed with 2.2.0 version of systemC.

0

1 Answer 1

0

Yes but by five error on install systemc-2.2.0 with many bug in the SystemC sources, because they have forgot a couple of include clauses.

To fix it, add the following includes at the top of file

./src/sysc/utils/sc_utils_ids.cpp

If you want to soft install noxim , my be to boot down version ubuntu or use vmware to complete install or fix error you should Too much time away.

Iranian proverb: If really want to things, then you found it.

RFC :reference :http://www.noxim.org/

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .